Subject: Just in time for X-mas, $10,000 GUARANTEED CREDIT for your family...

From: [email-masked]
Date: Sat, 09 Oct 99 20:39:55 EST

[E-Commerce Money Tips Private Email Broadcast]
Removal Instructions and advertising information are at the bottom of 
this message.
 
          ===============  Advertisement  ===============
 
>>> Guaranteed Credit Card Approval For The 1st 500 New Applicants <<<
 
Dear Money Tips Subscriber,
 
This special invitation is offered on a "first come" - "first serve" basis and 
is only available to the first 500 new applicants.

You and your family will have the best Christmas ever with Credit Express.
Get the things you really need and want.  Don't go another holiday season 
stressed out because you don't have enough money.  Now, you can qualify 
for two of the most widely used credit cards in the world today... GUARANTEED!!!  
We're ready to give you the credit you deserve!!!
 
For a LIMITED TIME ONLY, anyone, and we do mean anyone can qualify!!!
 
It is not a luxury, it is a necessity!!!  To better function in today's credit society, 
a major credit card offers you the following advantages:
 
 + Avoid carrying cash
 + Cash a personal check
 + Guarantee a hotel room by phone
 + Cash advance when short on cash
 + Stretch payments to over 36 months
 + Order sports or show tickets by phone
 + Order mail order products by phone
 + Use as an excellent source of identification
 
Used intelligently, our Credit Express program will help you increase your 
standard of living and eventually, your net worth.
 
You'll be happy to know that we have the solution for people seeking a 
major bank credit card, even if they have been turned down by other banks!  
 
YES, it's true!  You can qualify even if you have:
 
 + No credit history
 + Previous or current credit problems
 + A low income
 + A new job
 + Judgements and liens
 + Had a divorce
 + Age (you must be at least 18 years old) 
 
And, best of all, you will be eligible for an IMMEDIATE CREDIT LIMIT of up
to $5,000.  Find out in advance if you qualify by answering these two simple 
questions:
     
1 - Do you currently have a source of income of at least $95.00 per week?
 
2 - Are you at least 18 years old?
 
By answering YES to these two questions, you can qualify to receive your
very own Visa or MasterCard, even if you are a student (enrolled in college),
have bad credit, had a bankruptcy, divorce, or have no credit at all.
 
>>> YOU GET INSTANT CREDIT WITH "NO" SECURITY DEPOSIT <<<
Company's are scrambling for new customers and taking risks like never 
before.  Their aggressive marketing strategy is great news for you!!!
 
You will receive a "PRE-APPROVED" credit card application.  As a Credit
Express member, all you do is fill out this special application and mail it in.  
You are "GUARANTEED" a card with a credit limit of $5,000.  Remember, 
YOU CANNOT BE REFUSED!!!  This credit line is pre-approved.
 
       >>> YOU ARE ALSO GUARANTEED $10,000 IN CREDIT <<<
We absolutely guarantee you'll receive 3 to 5 new credit cards with credit 
lines totaling $10,000 within days.  You'll receive our exclusive "by invitation 
only" list of 5 sources that offer their own in-house merchant cards.  You will 
obtain instant credit from these company's and you can purchase up to
$10,000 in merchandise next week, with absolutely NO CREDIT CHECK
and NO SECURITY DEPOSIT!!!
 
                       *** 100% MONEY BACK GUARANTEE ***
You get an iron-clad, risk free money back guarantee:  If you should be
denied a major credit card, we will promptly refund your membership package.
You have nothing to loose and much to gain by enrolling today!!!
 
/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/
PLEASE NOTE:  We have the capacity to accommodate up to 500 new 
clients.  This invitation is offered on a "first come", "first serve" basis and 
will be cancelled once our 500 new members have been accepted.  
/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/=/
 
No, the Credit Express program is NOT what you have received many times
before through snail-mail.  This is NOT another application-only program.
Our Credit Express program is both PROVEN and GUARANTEED!!!

Remember, the holiday season is right aroung the corner.
 
DON'T WAIT TO GET STARTED... here's what to do:

                    ----------------------- CUT HERE ----------------------- 
**
**                         >>> Mail or Fax-in Order Form <<<
** 
**                 Credit Express Guaranteed Credit Card Program
**       
**    [Money Tips Subscribers remember, only the first 500 new accounts 
**    will be accepted for this program.  Please do not call our offices 
**    requesting your enrollment package after October 25th, 1999.]  
**    
**    Your complete Credit Express enrollment package is just $39.95.
**
**    Enclosed is ____  $ 39.95
**                       ____  $ 42.49 (UT Members Only)
**
**    Payments using your PERSONAL or BUSINESS check must be mailed
**    or faxed.  Orders using a check payment, will be shipped after check clears. 
**
**   Ordering Option #1
**   Print, then FAX your completed order to the location nearest you:
** 
**    Order/Application Centers: 
**                                      (559) 851-9422
**                                      (530) 327-9993
**                                      (559) 851-9517
**
**   If all lines are busy, keep trying...you'll be glad you did!!! 
**
**   You can FAX your ORDER NOW using your personal or business CHECK!!!
**
**   Ordering Option #2
**   Send your completed order form and choice of payment to our 
**   national orderfulfillment center:
**                                  Network Innovations
**                                     Post Office Box 171
**                               West Jordan, Utah  84088
**                                              U.S.A.
**
**    Authorization Code:  CCXPRS-1000
**
**    Your Name:      _________________________________________
**
**    Your Address:  _________________________________________
**
**    City:  _________________  State: __________  Zip ___________
**
**    Your E-mail Address: ____________________________________
**
**    Method of payment:  [   ] Visa [   ] MasterCard [   ] American Express 
**                                      [   ] Discover/Novus
**
**    Credit Card#:
**    Exp Date:
**
**    YOUR SIGNATURE HERE:_______________________________
**    [We will not process your credit card without your signature.]
** 
**  [    ]  Money Order  [    ] Cashiers Check   [    ]  Check  [    ] Cash

                    ----------------------- CUT HERE -----------------------

"Products & Services For Doing Business On The Net"
 
REFUNDS:  You are purchasing an exclusive, " invitation only",
opportunity to take advantage of a new credit card program.  The only
refunds that will be issued are to those who send us proof that they were
not approved for their credit accounts listed above.  Complete refund
instructions are included with your Credit Express package.
 
DISCLAIMER:  We will not be held responsible for any misuse or abuse of
the credit lines issued to new members from the Money Tips subscriber base.
 
               ============  End Of Advertisement  ============

=-=-=-=-=-=-=-=-=-=-=-=-=-REMOVE INSTRUCTIONS-=-=-=-=-=-=-=-=-=-=-=
While the Internet is public domain and not private, we respect your choice
to not receive email from our EZine subscriber list.

********** REMOVAL INSTRUCTIONS !!!!  ************

. To be REMOVED simply call our toll free number at
1-800-811-3190 ext. 5033 and CLEARLY spell out your email addresses or
your domain. If you do not spell it clearly you will not be removed. 
The anti Commercial Emailers want e-mailing done right, well were the ones.
Our remove is FREE and Valid. You will be removed and never sent mail again.
Thank You

Remove:  1-800-811-3190 ext. 5033